#scrollbar1 { width: 230px; margin: 0; position:absolute; top:50px; left:40px; }
#scrollbar1 .viewport { width: 230px; height: 900px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: #FFFFFF; position: absolute;  float: right; width: 20px; top:0px; left:190px; }
#scrollbar1 .track { background: #F8F8F8; height: 1000px; width:20px; position: relative; padding: 0; cursor:pointer; }
#scrollbar1 .thumb { background: #294367; height: 90px; width: 20px; cursor: pointer; overflow: hidden; position: absolute; top: 0px; left: 0px; }
#scrollbar1 .thumb .end { background: #294367; overflow: hidden; height: 0px; width: 20px; cursor:pointer;  top: 0px; left: 0px; }
#scrollbar1 .disable {  /*display:none;*/}
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
